.pencil-icon {
  display: none;
  margin: auto 0 auto 5px;
  color: #c7c9cc;
}

div {
  &.editable:hover i {
    display: inline-block;
  }
  &.edit::ng-deep input:focus {
    box-shadow: none;
  }
}

.autocomplete-menu-container {
  pointer-events: auto;
  width: 100%;
  &.inactive {
    display: none;
  }
}

.autocomplete-menu {
  background-color: #ffffff;
  overflow-y: auto;
  height: 100%;
  border-radius: 4px;
  pointer-events: auto;
}
